<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SG_Show_Equipped_Stuff_MQ.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <Source>SG_Show_Equipped_Stuff</Source>
      <Dest>SG_Show_Equipped_Stuff</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>HUD</Source>
      <Dest>HUD</Dest>
    </String>
    <String List="0">
      <Source>Main</Source>
      <Dest>メイン</Dest>
    </String>
    <String List="0">
      <Source>Text color switch</Source>
      <Dest>文字色の切り替え</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Cycler</Source>
      <Dest>Cycler</Dest>
    </String>
    <String List="0">
      <Source>Left-hand cycler 1</Source>
      <Dest>左手循環 1</Dest>
    </String>
    <String List="0">
      <Source>Left-hand cycler 2</Source>
      <Dest>左手循環 2</Dest>
    </String>
    <String List="0">
      <Source>Power/shout cycler 1</Source>
      <Dest>パワー/シャウト循環 1</Dest>
    </String>
    <String List="0">
      <Source>Power/shout cycler 2</Source>
      <Dest>パワー/シャウト循環 2</Dest>
    </String>
    <String List="0">
      <Source>Right-hand cycler 1</Source>
      <Dest>右手循環 1</Dest>
    </String>
    <String List="0">
      <Source>Right-hand cycler 2</Source>
      <Dest>右手循環 2</Dest>
    </String>
    <String List="0">
      <Source>Reverse cycler</Source>
      <Dest>循環の反転</Dest>
    </String>
    <String List="0">
      <Source>Add to cycler</Source>
      <Dest>循環リストへの追加</Dest>
    </String>
    <String List="0">
      <Source>Remove from cycler</Source>
      <Dest>循環リストからの削除</Dest>
    </String>
    <String List="0">
      <Source>Shift cursor left</Source>
      <Dest>位置を左にシフト</Dest>
    </String>
    <String List="0">
      <Source>Shift cursor right</Source>
      <Dest>位置を右にシフト</Dest>
    </String>
    <String List="0">
      <Source>Poisoned </Source>
      <Dest>(毒) </Dest>
    </String>
    <String List="0">
      <Source>Enable left hand description</Source>
      <Dest>左手の説明の有効化</Dest>
    </String>
    <String List="0">
      <Source>Enable power/shout description</Source>
      <Dest>パワー/シャウトの説明の有効化</Dest>
    </String>
    <String List="0">
      <Source>Enable right hand description</Source>
      <Dest>右手の説明の有効化</Dest>
    </String>
    <String List="0">
      <Source>Text size factor</Source>
      <Dest>文字サイズの倍率</Dest>
    </String>
    <String List="0">
      <Source>Vertical anchor</Source>
      <Dest>縦方向の表示位置</Dest>
    </String>
    <String List="0">
      <Source>Horizontal offset</Source>
      <Dest>横方向のオフセット</Dest>
    </String>
    <String List="0">
      <Source>Vertical offset</Source>
      <Dest>縦方向のオフセット</Dest>
    </String>
    <String List="0">
      <Source>Text color</Source>
      <Dest>文字色</Dest>
    </String>
    <String List="0">
      <Source>Alt text color</Source>
      <Dest>別の文字色</Dest>
    </String>
    <String List="0">
      <Source>Visibility mode</Source>
      <Dest>表示モード</Dest>
    </String>
    <String List="0">
      <Source>Visibility timeout</Source>
      <Dest>表示する時間</Dest>
    </String>
    <String List="0">
      <Source>Always visible with weapons/spells drawn</Source>
      <Dest>武器/呪文を構えたときは常に表示</Dest>
    </String>
    <String List="0">
      <Source>Temporarily visible on changes and drawing</Source>
      <Dest>変更または構えたときに一時表示</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>left</Source>
      <Dest>left</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>center</Source>
      <Dest>center</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>right</Source>
      <Dest>right</Dest>
    </String>
    <String List="0">
      <Source>Problem equipping </Source>
      <Dest>装備できない問題:</Dest>
    </String>
    <String List="0">
      <Source>, was it lost?</Source>
      <Dest>, なくなったかも？</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>top</Source>
      <Dest>top</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>bottom</Source>
      <Dest>bottom</Dest>
    </String>
    <String List="0">
      <Source>[ </Source>
      <Dest>[ </Dest>
    </String>
    <String List="0">
      <Source>+ </Source>
      <Dest>+ </Dest>
    </String>
    <String List="0">
      <Source> +</Source>
      <Dest> +</Dest>
    </String>
    <String List="0">
      <Source> ]</Source>
      <Dest> ]</Dest>
    </String>
    <String List="0">
      <Source>: </Source>
      <Dest>: </Dest>
    </String>
  </Content>
</SSTXMLRessources>